BIPMKPW(1)

NAME

bipmkpw - Password hasher for BIP

SYNOPSIS

bipmkpw

DESCRIPTION

bipmkpw converts a password into the double-hash used by bip. Copy the generated output from bipmkpw into bip config file.

Password cannot contain spaces.

SEE ALSO

bip.conf

COPYRIGHT

Arnaud 'nohar' Cornet Loïc 'Kyoshiro' Gomez

Thanks to jj, YS and lafouine, for hanging around while we were coding.

Crypto shamelessly taken from Christophe 'sexy' Devine.